[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacspeak 9.0 [installation]



Red Hat Linux provides two Emacs executables, one compiled with X support
and the other without. Also, as has been mentioned on this list before,
Red Hat Linux 5.1 was originally distributed with a defective Emacs
package which needs to be replaced by the updated version on the ftp site.



-----------------------------------------------------------------------------
       To unsubscribe or change your address send mail to
"emacspeak-request@cs.vassar.edu" with a subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe